Python 1.5.2 on NeXTStep

Markus Strickler Markus_Strickler at everest-design.de
Thu Nov 11 10:02:01 CET 1999


Hi!
Has anyone managed to compile Python 1.5.2 on NeXTStep 3.3? I'm currently
running an older Python version and would like to upgrade. However 1.5.2
won't compile. Can anyone give me start what config parameters I need.

Thanks,

Markus





More information about the Python-list mailing list